@media (max-width: 1090px) {
  body {
    display: flex;
    flex-direction: column;
  }
}
#map {
  position: absolute;
  top: 0px;
  left: 35%;
  bottom: 0px;
  right: 0px;
}
@media (min-width: 1091px) {
  #map {
    display: block !important;
  }
}
@media (max-width: 1090px) {
  #map {
    height: 400px;
    position: static;
    flex-grow: 1;
    order: 2;
    left: 0;
  }
}
#map.map_full {
  left: 0;
}
@media (max-width: 1090px) {
  #map.map_full {
    height: auto;
    position: absolute;
  }
}
.action-filter-color {
  margin-top: 5px;
}
.mapMoreLink A {
  display: inline-block;
}
.bMapWindow {
  position: fixed;
  z-index: 1000;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 35%;
  padding: 10px 10px 0 10px;
  background: #f5f5f5;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1090px) {
  .bMapWindow {
    flex-shrink: 0;
    width: 100%;
    position: static;
    order: 2;
  }
}
.bMapWindow .regionaction-filter {
  margin: 0px;
  flex-wrap: wrap;
}
.bMapWindow__tabs {
  margin-bottom: 0px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
  font-size: 18px;
}
@media (max-width: 1090px) {
  .bMapWindow__tabs {
    margin-top: 10px;
  }
}
@media (max-width: 1700px) {
  .bMapWindow__tabs_hide-on-small-window {
    display: none;
  }
}
.bMapWindow__tabs_show-on-small-window {
  display: none;
}
@media (max-width: 1700px) {
  .bMapWindow__tabs_show-on-small-window {
    display: block;
  }
}
.bMapWindow__tabs_mobile {
  display: none;
}
@media (max-width: 1090px) {
  .bMapWindow__tabs_mobile {
    display: block;
  }
}
.bMapWindow__item {
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  padding: 7px 16px;
  border: 0;
  border-radius: 20px;
  background: #fff;
}
.bMapWindow__item:last-child {
  margin-right: 0;
}
.bMapWindow__item_active {
  font-weight: bold;
  color: #333;
  background: #fff;
  box-shadow: inset 0 4px 6px -3px rgba(0,0,0,0.33);
}
.bActionsScroll {
  overflow-y: auto;
  max-height: 100%;
  margin: 0 -5px;
  padding-bottom: 5px;
}
@media (min-width: 1091px) {
  .bActionsScroll {
    display: block !important;
  }
}
@media (max-width: 1090px) {
  .bActionsScroll {
    display: none;
  }
}
.bActions {
  display: flex;
  flex-wrap: wrap;
}
.bActionsItem {
  width: 50%;
  padding: 5px;
  box-sizing: border-box;
  position: relative;
}
@media (max-width: 1090px) {
  .bActionsItem {
    width: 33.3%;
  }
}
@media (max-width: 590px) {
  .bActionsItem {
    width: 50%;
  }
}
@media (max-width: 420px) {
  .bActionsItem {
    width: 100%;
  }
}
.bActionsItemBorder {
  display: block;
  box-shadow: 0 4px 6px -3px rgba(0,0,0,0.33);
  background: #fff;
  padding: 10px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.bActionsItemBorder .bActionsItemImg {
  display: block;
  margin-bottom: 10px;
  margin-left: -10px;
  margin-top: -10px;
  margin-right: -10px;
  position: relative;
  padding-bottom: 66%;
}
.bActionsItemBorder .bActionsItemImgBg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ff00ff;
}
.bActionsItemBorder .bActionsItemImgCenter {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
}
.bActionsItemBorder .bActionsItemName {
  display: block;
  margin-top: 7px;
  color: #414141;
  font-size: 16px;
  line-height: 1.3em;
}
.bActionsItemBorder .bActionsItemType {
  display: block;
  margin-bottom: 5px;
  color: #2bac8c;
  font-size: 12px;
  line-height: 1.3em;
}
.bActionsItemBorder .bActionsItemAddress {
  display: block;
  margin-top: 7px;
  color: #414141;
  font-size: 16px;
  line-height: 1.3em;
}
.bActionsItemBorder .bActionsItemDate {
  display: block;
  margin-top: 7px;
  color: #636363;
  font-size: 14px;
  line-height: 1.3em;
}
.bActionsItemBorder .bActionsItemTags {
  margin-top: 2px;
  display: block;
}
.bActionsItemBorder .bActionsItemTags A {
  display: inline-block;
  margin-right: 5px;
  margin-top: 5px;
}
.bActionsItemBorder .bActionsItemDetail {
  display: block;
  margin-top: 7px;
}
.bActionsItemBorder_inmap {
  border-radius: 0;
  padding: 0px;
  width: 285px;
}
.bActionsItemBorder_inmap .bActionsItemImg {
  width: 142.5px;
  height: 94.05px;
  padding-bottom: 0;
  margin: 0px;
  margin-bottom: 10px;
}
